<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampirella: Valentine's Day Special</Series>
  <Web>https://www.comixology.com/Vampirella-Valentines-Day-Special/digital-comic/745933</Web>
  <Summary>Mardi Gras may still be a couple weeks away, but that doesn’t mean spirits aren’t stirring! Valentine’s Day is New Orlean’s version of Halloween—the one day a year that's a supernatural free-for-all, when all the ghosts and ghoulies come out to feast on the spirits and flesh of horny tourists. Let’s just say there’s going to be big trouble in the Big Easy!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB745933]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy, Horror, Mature, Pulp, Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
